<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Capture the flag - WikiPTM</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Place favicon.ico in the root directory -->
        <link rel="stylesheet" href="style.css">
        <script src="js/vendor/modernizr-2.8.3.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

		<div class="wrapAll clearfix">
			<div class="sidebar">
				<div class="logo">
					<a href="/index.html"><img src='img/logo.png' alt="logo"></a>
				</div>
				<div class="navigation">
					<ul>
						<li><a href="#">Main page</a></li>
						<li><a href="#">Contents</a></li>
						<li><a href="#">Featured content</a></li>
					</ul>
					<h3>Interaction</h3>
					<ul>
						<li><a href="#">Help</a></li>
						<li><a href="#">About</a></li>
						<li><a href="#">Portal</a></li>
					</ul>
					<h3>Interaction</h3>
					<ul>
						<li><a href="#">Help</a></li>
						<li><a href="#">About</a></li>
						<li><a href="#">Portal</a></li>
					</ul>
				</div>

			
			</div>
			<div class="mainsection">
				<div class="headerLinks">
					<span class="user">Admin</span> <a href="#">Talk</a> <a href="#">Contributions</a> <a href="#">Log out</a>
				</div>
				<div class="tabs clearfix">
					<div class="tabsLeft">
						<ul>
							<li><a href="#" class="active">Article</a></li>
							<li><a href="#">Talk</a></li>						
						</ul>
					</div>
					<div id="simpleSearch">
						<input type="text" name="searchInput" id="searchInput" placeholder="Search WikiPTM" size="12" />
						<div id="submitSearch"></div>
					</div>
					<div class="tabsRight">
						<ul>
							<li><a href="#" class="active">Read</a></li>
							<li><a href="#">View source</a></li>						
							<li><a href="#">View history</a></li>						
						</ul>
					</div>
				
				</div>
				<div class="article">
					<h1>Capture the flag</h1>
					<p class="siteSub">From WikiPTM, the free encyclopedia</p>

					<div class="articleRight">
						<div class="articleRightInner">
							<img src="img/Capture_the_flag.jpg" alt="Polytope Flag" />
						</div>
						An indoor game of capture the flag
					</div>
					<p><b>Capture the flag </b> (<b>CTF</b>) is a traditional outdoor <a href="#" title="Sport">sport</a> where two or more teams each have a <a href="#" title="Flag">flag</a> (or other markers) and the objective is to capture the other team's flag, located at the team's "base", and bring it safely back to their own base. Enemy players can be "tagged" by players in their home territory and, depending on the rules, they may be out of the game, become members of the opposite team, sent back to their own territory, or frozen in place ("in jail") until freed by a member of their own team.
					</p>
					
					<div class="contentsPanel">
                        <div class="contentsHeader">Contents</div>
                        <ul>
                            <li><span>1</span><a href="#Overview">Overview</a>
								<ul>
									<li><span>1.1</span><a href="#Jail">Jail</a></li>
									<li><span>1.2</span><a href="#Capturing_the_flag">Capturing the flag</a></li>
									<li><span>1.3</span><a href="#Variants">Variants</a>
										<ul>
											<li><span>1.3.1</span><a href="#Stealing_sticks">Stealing sticks</a></li>
										</ul>
									</li>
								</ul>
							</li>
                            <li><span>2</span><a href="#Software_and_games">Software and games</a>
								<ul>
									<li><span>2.1</span><a href="#Computer_security">Computer security</a></li>
								</ul>
							</li>
                            <li><span>3</span><a href="#Urban_gaming">Urban gaming</a></li>
                            <li><span>4</span><a href="#See_also">See also</a></li>
                        </ul>
                    </div>
					
					<h2 id="Overview">Overview</h2>
					<p>Capture the Flag requires a playing field of some sort. In both indoor and outdoor versions, the field is divided into two clearly designated halves, known as territories. Players form two teams, one for each territory. Each side has a "flag" which is most often a piece of fabric, but can be any object small enough to be easily carried by a person (night time games might use <a href="#" title="Flashlight">flashlights</a>, <a href="#" class="mw-redirect" title="Glowstick">glowsticks</a> or <a href="#" title="Lantern">lanterns</a> as the "flags"). Sometimes teams wear dark colors at night to make it more difficult for their opponents to see them. If one team has the opposing team's flag on their territory they may be tagged because they have the opposing team's flag.
					</p>
					<p>The objective of the game is for players to venture into the opposing team's territory, grab the flag and return with it to their territory without being tagged. The flag is defended mainly by tagging opposing players who attempt to take it. Within their territory players are "safe", meaning that they cannot be tagged by opposing players. Once they cross into the opposing team's territory they are vulnerable.
					</p>
					<p>Rules for Capture the Flag appear in 1860 in the German gymnastic manual <i>Lehr- und Handbuch der deutschen Turnkunst</i> by Wilhelm Lübeck under the name <i>Fahnenbarlauf</i>. In the 19th century, CTF was not an independent game but a variation of the European game of "Barlaufen" (<i>Barlauf mit Fahnenraub</i>), played in France and Germany.
					</p>
					<p>Descriptions of Capture the Flag in English language appeared in the early 20th century, e.&nbsp;g. in "<a href="#" class="mw-redirect" title="Scouting For Boys">Scouting For Boys</a>" written in 1908 by <a href="#" class="mw-redirect" title="Robert Baden-Powell">Robert Baden-Powell</a>, the founder of the Scouting Movement, under the title "Flag Raiding". They also appeared in the 1920 Edition of "The Official Handbook for Boys" published by the <a href="#" title="Boy Scouts of America">Boy Scouts of America</a>.
					</p>
					<p>The flag is usually placed in a visibly obvious location at the rear of a team's territory. In a more difficult version, the flag is hidden in a place where it can only be seen from certain angles. It also might have some challenge involved. For example, the flag could be hidden in the leaves up in a tall tree, and the players have to see the flag, then knock it out and bring it to their base.
					</p>
					<h3 id="Jail">Jail</h3>
					<p>Different versions of Capture the Flag have different rules, both for handling the flag and for what happens to tagged players. A player who is tagged may be eliminated from the game entirely (out of the game), be forced to join the opposing team, sent back to their own territory, or be placed in "jail" with or without a guard (according to the number of people in a team). The jail is a predesignated area of the group's territory which exists for holding tagged players and is normally towards the back of the group's territory.
					</p>
					<p>While tagged players may be confined to jail for a limited, predetermined time, the most common form of the game involves the option for a "jailbreak". In this version, players who are tagged remain in jail indefinitely. However, players from their own team may free them from jail by means of a jailbreak. Jailbreaks are accomplished by a player running from their own territory into the enemy's jail. Such action may, depending on the rules, free all jailed players or simply those who are physically touched by the one performing the jailbreak. But in some variants, teammates who got tagged can be jailed only 3 times, or they are kicked from the game until the next round. In general freed players are obligated to return directly to their own territory before attempting offensive action (<i>i.e.,</i> attempting to grab the flag).
					</p>
					<p>While they return to their own side, freed players usually acquire "free walk-backs", in which they are safe from tagging until they reach their home territory. The player performing the jail break, on the other hand, is neither safe, nor restricted from performing other actions such as attempting to grab the flag or generally moving about enemy territory. Sometimes, players in jail form chains, so that if a teammate tags one person in the chain, everyone is free. Simply leaving jail without being freed is considered poor sportsmanship and is severely frowned upon, often leading to expulsion from the game. If all players on one team are jailed (meaning no teammate can free them from jail), then the other team will have all the time they want to find the other team's flag.
					</p>
					<h3 id="Capturing_the_flag">Capturing the flag</h3>
					<p>The rules for the handling of the flag also vary from game to game and deal mostly with the disposition of the flag after a failed attempt at capturing it. In one variant, after a player is tagged while carrying the flag, it is returned to its original place. In another variant, the flag is left in the location where the player was tagged. This latter variant makes offensive play easier, as the flag will tend, over the course of the game, to be moved closer to the dividing line between territories. In some games, it is possible for the players to throw the flag to teammates. As long as the flag stays in play without hitting the ground, it is allowed for the players to pass.
					</p>
					<p>When the flag is captured by one player, they're not safe from being tagged, unless they trip. Sometimes, the flag holder may not be safe at all, even in their home territory, until they obtain both flags, thus ending the game. But they have the option to return to their own side or hand it off to a teammate who will then carry it to the other side. In most versions the flag may be handed off while running. The game is won when a player returns to their own territory with the enemy flag or both teams' flags, whether it be throw, place, toss, insert, etc. . Also, rarely the flag carrier may not attempt to free any of their teammates from jail.
					</p>
					<h3 id="Variants">Variants</h3>
					<p>Alterations may include "one flag" CTF in which there is a defensive team and an offensive team, or games with three or more flags. In the case of the latter, one can only win when all flags are captured, not only one.
					</p>
					<p>Another variation is when the players put bandannas in their pockets with about six inches sticking out. Instead of tagging opponents, players must pull their opponent's bandanna out of their pocket. No matter where a player is when their bandanna is pulled, they're captured and must, depending on the preferences of the players, go to jail, or return to their base before returning to play. In this version there is no team territory, only a small base where the team's flag is kept. To win, one team must have both of the flags in their base.
					</p>
					<p>In some urban settings, the game is played indoors in an enclosed area with walls, similar to the walls in a hockey rink. There is also a spot sticking out of the back of the opposing ends which is connected to the playing area for the flag to be placed in. In this urban variation, legal checking hockey style and legal checking against the boards is allowed. A player who commits a <a href="#" title="Foul (sports)">foul</a> or illegal check is placed in a <a href="#" title="Penalty box">penalty box</a> for a specified amount of time, depending on the severity of the foul. A player who deliberately injures an opponent is expelled from the rest of the game. Throwing the flag is allowed in this variation, as long as the flag is caught before it hits the ground. If the flag is thrown to a teammate but hits the ground before it can be caught, the flag is placed from the spot of the throw. If a player throws the flag, but is blocked or intercepted by a player from the opposing team, the flag is placed back at the base.
					</p>
					<p>New technologies have also led to a glow-in-the-dark version of CTF called Capture the Flag REDUX that includes two glowing orbs as the “flags,” color-coded LED bracelets to differentiate team members, and glowing jail markers.
					</p>
					<p>It is not uncommon for people to play airsoft, paintball, or Nerf variations of CTF. Typically there are no territories in these versions. Players who are "hit" must sit out a predetermined amount of time before returning to play (respawning).
					</p>
					<h3 id="Stealing_sticks">Stealing sticks</h4>
					<p>"Stealing sticks" is a similar game played in the British Isles, the United States, and Australia. However, instead of a flag, a number of sticks or other items such as coats or hats are placed in a "goal" on the far end of each side of the playing field or area. As in capture the flag, players are sent to a "prison" if tagged on the opponents' side, and may be freed by teammates. Each player may only take one of their opponents' sticks at a time. The first team to take all of the opponents' sticks to their own side wins.
					</p>

					<h2 id="Software_and_games">Software and games</h2>
					<p>In 1984, <a href="#" title="Scholastic Corporation">Scholastic</a> published <a href="#" title="Bannercatch">Bannercatch</a> for the <a href="#" title="Apple II">Apple II</a> and <a href="#" class="mw-redirect" title="Commodore computer">Commodore computers</a>. An <a href="#" class="mw-redirect" title="Edutainment">edutainment</a> game with recognizable capture-the-flag mechanics, <i>Bannercatch</i> allows up to two humans (each alternating between two characters in the game world) to play capture the flag against an increasingly difficult team of four AI bots. <i>Bannercatch</i><span class="nowrap" style="padding-left:0.1em;">'</span>s game world is divided into quadrants: home, enemy, and two "no-mans land" areas which hold the jails. A successful capture requires bringing the enemy flag into one team's "home" quadrant. Players can be captured when in an enemy territory, or in "no-mans land" while holding a flag. Captured players must be "rescued" from their designated jail by one of the other members of the team. Fallen flags remain where they dropped until a time-out period elapses, after which the flag returns to one of several starting locations in home territory. The 2D map also features walls, trees and a moving river, enabling a wide variety of strategies. Special locations in the play area allow humans to query the game state (such as flag status) using binary messages.
					</p>
					<p>In 1992, Richard Carr released an <a href="#" title="MS-DOS">MS-DOS</a> based game called <i>Capture the Flag</i>. It is a turn-based strategy game with <a href="#" title="Real-time computing">real time</a> network / <a href="#" title="Modem">modem</a> play (or <a href="# title="Play-by-mail game">play-by-mail</a>) based around the traditional outdoor game. The game required players to merely move one of their characters onto the same square as their opponent's flag, as opposed to bringing it back to friendly territory, because of difficulties implementing the <a href="#" title="Artificial intelligence">artificial intelligence</a> that the computer player would have needed to bring the enemy flag home and intercept opposing characters carrying the flag.
					</p>
					<h3 id="Computer_security">Computer security</h3>
					<p>In <a href="#" title="">computer security</a> Capture the Flag (CTF), "flags" are secrets hidden in purposefully-vulnerable programs or websites. Competitors steal flags either from other competitors (attack/defense-style CTFs) or from the organizers (jeopardy-style challenges). Several variations exist, including hiding flags in hardware devices.
					</p>
					<p>For example the flag of this challenge is:</p>
					<dl><dd><b><i>ptm{fl465_3v3rywh3r3}</i></b></dd></dl>
					<p>
						<img src="img/flags.jpg" alt="Flags" width="20%" height="auto">
					</p>

					<h2 id="Urban_gaming">Urban gaming</h2>
					<p>Capture the Flag is among the games that have made a recent comeback among adults as part of the <a href="#" class="mw-redirect" title="Urban gaming">urban gaming</a> trend (which includes games like <a href="#" class="mw-redirect" title="Pac-Manhattan">Pac-Manhattan</a>, <a href="#" title="Fugitive (game)">Fugitive</a>, <a href="#" title="Unreal Tournament">Unreal Tournament</a> and <a href="#" class="mw-redirect" title="Manhunt (people game)">Manhunt</a>). The game is played on city streets and players use cellphones to communicate. News about the games spreads virally through the use of <a href="#" title="Blog">blogs</a> and <a href="#" title="Mailing list">mailing lists</a>. Urban Capture the Flag has been played in cities throughout North America. One long running example occurs on the <a href="#" title="Northrop Auditorium">Northrop Mall</a> at the <a href="#" title="University of Minnesota">University of Minnesota</a> on Fridays with typical attendance ranging from 50 to several hundred.
					</p>

					<h2 id="See_also">See also</h2>
					<ul>
						<li><a href="#" title="Darebase">Darebase</a></li>
						<li><a href="#" title="Fugitive (game)">Fugitive (game)</a></li>
						<li><a href="#" title="Steal the bacon">Steal the bacon</a></li>
						<li><a href="#" title="Zarnitsa game">Zarnitsa game</a></li>
					</ul>


				</div>
				<div class="pagefooter">
					This page was last edited on 12.11.2022
					<div class="footerlinks">
						<a href="#">Privacy policy</a> <a href="#">About</a> <a href="#">Terms and conditions</a> <a href="#">Cookie statement</a> <a href="#">Developers</a>
					</div>
				</div>
			
			
			</div>		
		</div>
		
		
        <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.12.0.min.js"><\/script>')</script>
        <script src="script.js"></script>


    </body>
</html>
